@charset "utf-8";
body {
	background-color: #EEEEEE;
}



.TopHead {
	font-family: "Viner Hand ITC";
	font-size: 36px;
	color: #007800;
	font-weight: bold;
}
.MidHeading {
	font-size: 36px;
	color: #FF7800;
	font-family: "Viner Hand ITC";
	font-weight: bold;
}

p.addblock {
	margin-right:0pt;
	text-indent:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9pt;
	color:#000000;
	font-weight: bold;
	font-variant: normal;
}
.style3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #007800;
}
.style9 {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
}
.style10 {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	color: #007800;
}
.style11 {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #007800;
}

.style15 {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #007800;
}
.style18 {
	color: #0000CC;
	font-size: 14pt;
	font-family: Verdana;
	font-weight: bold;
}

.byline {
	font-family: "Viner Hand ITC";
	font-size: 20pt;
	font-weight: bold;
	color: #FF7800;
}
.wordswords {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.linkboxesorange {
	font-family: "Viner Hand ITC";
	font-size: 14pt;
	font-weight: bold;
	color: #FF7800;
	line-height: 100%;
}
.linkboxesgreen {
	font-family: "Viner Hand ITC";
	font-size: 14pt;
	font-weight: bold;
	color: #007800;
	line-height: 100%;
}
.blueline {
	color: #0000FF;
}
.greenline {
	color: #007800;
}
.orangeline {
	color: #FF7800;
}


.wordsatrium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
}
.blueclick {
	font-size: 12pt;
	font-family: Verdana;
	color: #0000CC;
	font-style: italic;
	font-weight: bold;
}
.contactus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
}
.AnchorPoint {
	color: #FFFFFF;
	font-size: xx-small;
}
.linksreadinglist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
}
.headlinks {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #007800;
}
